--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Cache::FileStore#pathify
is_singleton: false
name: pathify
params: (key, parameters = {})
visibility: public
